#wa-compcarousel-k9ml1vfi51mtcg {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-k9ml1vfi51mtcg p.title {color:#ffffff;}
#wa-compimage-k9ml1vfi2npigw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kbkorkci5wsbqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-kmrmlhuy99dgug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#a4985c;padding:0px 0px 0px 0px;}
#wa-compsubpage-kmrmlhuy99dgug>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kmrmlhuy99dgug>.wa-container-vspacer {height:0px;}
#wa-comptext-k9ml1vfi53kafc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k9ml6fip69k6pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kbkoj8oh633n4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kmrnfdda93sbe0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrnfdda93sbe0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrnfdda93sbe0>.wa-container-vspacer {height:0px;}
#wa-container-kmrnfddb93sam8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrnfddb93sam8>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrnfddb93sam8>.wa-container-vspacer {height:0px;}
#wa-container-kmrnfddl93sf8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrnfddl93sf8w>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrnfddl93sf8w>.wa-container-vspacer {height:0px;}
#wa-container-kmrnfddl93stwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrnfddl93stwo>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrnfddl93stwo>.wa-container-vspacer {height:0px;}
#wa-container-kmrnfddo93sj3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrnfddo93sj3s>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrnfddo93sj3s>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kmrnfdda93sbe0 {background-color:#a4985c;}
#wa-container-wrapper-kmrnfddb93sam8 {background-color:#1a2252;}
#wa-container-wrapper-kmrnfddl93sf8w {background-color:#ffffff;}
#wa-container-wrapper-kmrnfddl93stwo {background-color:#ffffff;}
#wa-container-wrapper-kmrnfddo93sj3s {background-color:#1a2252;}
#wa-row-k9ml1vfi4yeav4 {margin:0px 0px;}
#wa-row-k9ml1vfi4yeav4>div {padding: 0px 0px;}
#wa-row-k9ml1vfi4yeb5s {margin:0px 0px;}
#wa-row-k9ml1vfi4yeb5s>div {padding: 0px 0px;}
#wa-row-k9ml1vfi4yec1s {margin:0px 0px;}
#wa-row-k9ml1vfi4yec1s>div {padding: 0px 0px;}
#wa-row-k9ml1vfi4yedds {margin:0px 0px;}
#wa-row-k9ml1vfi4yedds>div {padding: 0px 0px;}
#wa-row-k9ml1vfi622puo>.wa-item-rowspacer {height:15px;}
#wa-row-k9ml6got4b1gvk {margin:0px 0px;}
#wa-row-k9ml6got4b1gvk>div {padding: 0px 0px;}
#wa-row-kbkoj8oh3chrxk {margin:0px 0px;}
#wa-row-kbkoj8oh3chrxk>div {padding: 0px 0px;}
#wa-row-kbkornq23chijs {margin:0px 0px;}
#wa-row-kbkornq23chijs>div {padding: 0px 0px;}
#wa-row-kmrmlios98d4u0 {margin:0px 0px;}
#wa-row-kmrmlios98d4u0>div {padding: 0px 0px;}
#wa-row-lu36oria6aq53s {margin:0px 0px;}
#wa-row-lu36oria6aq53s>div {padding: 0px 0px;}
[id^=wa-compmenu-lu36oria6bu86g] .dropdown-menu {background-color:#211f4a;}
[id^=wa-compmenu-lu36oria6bu86g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lu36oria6bu86g] .dropdown-menu > li > a:focus {background-color:#1a2252;}
[id^=wa-compmenu-lu36oria6bu86g] .navbar-default {background-color:#211f4a; border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lu36oria6bu86g] .navbar-default .navbar-brand, [id^=wa-compmenu-lu36oria6bu86g].navbar-nav li a, [id^=wa-compmenu-lu36oria6bu86g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lu36oria6bu86g] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-lu36oria6bu86g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lu36oria6bu86g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lu36oria6bu86g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#cbc327;}
[id^=wa-compmenu-lu36oria6bu86g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lu36oria6bu86g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lu36oria6bu86g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lu36oria6bu86g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lu36oria6bu86g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lu36oria6bu86g] .navbar-default .navbar-nav > .open > a:focus {color:#f33428; background-color:#ffffff;}
[id^=wa-compmenu-lu36oria6bu86g] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lu36oria6bu86g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lu36oria6bu86g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lu36oria6bu86g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lu36oria6bu86g] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k9ml1vfi4yeav4 {margin:0px 0px;}
#wa-row-k9ml1vfi4yeav4>div {padding: 0px 0px;}
#wa-row-k9ml1vfi4yeb5s {margin:0px 0px;}
#wa-row-k9ml1vfi4yeb5s>div {padding: 0px 0px;}
#wa-row-k9ml1vfi4yec1s {margin:0px 0px;}
#wa-row-k9ml1vfi4yec1s>div {padding: 0px 0px;}
#wa-row-k9ml1vfi4yedds {margin:0px 0px;}
#wa-row-k9ml1vfi4yedds>div {padding: 0px 0px;}
#wa-row-k9ml6got4b1gvk {margin:0px 0px;}
#wa-row-k9ml6got4b1gvk>div {padding: 0px 0px;}
#wa-row-kbkoj8oh3chrxk {margin:0px 0px;}
#wa-row-kbkoj8oh3chrxk>div {padding: 0px 0px;}
#wa-row-kbkornq23chijs {margin:0px 0px;}
#wa-row-kbkornq23chijs>div {padding: 0px 0px;}
#wa-row-kmrmlios98d4u0 {margin:0px 0px;}
#wa-row-kmrmlios98d4u0>div {padding: 0px 0px;}
#wa-row-lu36oria6aq53s {margin:0px 0px;}
#wa-row-lu36oria6aq53s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k9ml1vfi4yeav4 {margin:0px 0px;}
#wa-row-k9ml1vfi4yeav4>div {padding: 0px 0px;}
#wa-row-k9ml1vfi4yeb5s {margin:0px 0px;}
#wa-row-k9ml1vfi4yeb5s>div {padding: 0px 0px;}
#wa-row-k9ml1vfi4yec1s {margin:0px 0px;}
#wa-row-k9ml1vfi4yec1s>div {padding: 0px 0px;}
#wa-row-k9ml1vfi4yedds {margin:0px 0px;}
#wa-row-k9ml1vfi4yedds>div {padding: 0px 0px;}
#wa-row-k9ml6got4b1gvk {margin:0px 0px;}
#wa-row-k9ml6got4b1gvk>div {padding: 0px 0px;}
#wa-row-kbkoj8oh3chrxk {margin:0px 0px;}
#wa-row-kbkoj8oh3chrxk>div {padding: 0px 0px;}
#wa-row-kbkornq23chijs {margin:0px 0px;}
#wa-row-kbkornq23chijs>div {padding: 0px 0px;}
#wa-row-kmrmlios98d4u0 {margin:0px 0px;}
#wa-row-kmrmlios98d4u0>div {padding: 0px 0px;}
#wa-row-lu36oria6aq53s {margin:0px 0px;}
#wa-row-lu36oria6aq53s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k9ml1vfi4yeav4 {margin:0px 0px;}
#wa-row-k9ml1vfi4yeav4>div {padding: 0px 0px;}
#wa-row-k9ml1vfi4yeb5s {margin:0px 0px;}
#wa-row-k9ml1vfi4yeb5s>div {padding: 0px 0px;}
#wa-row-k9ml1vfi4yec1s {margin:0px 0px;}
#wa-row-k9ml1vfi4yec1s>div {padding: 0px 0px;}
#wa-row-k9ml1vfi4yedds {margin:0px 0px;}
#wa-row-k9ml1vfi4yedds>div {padding: 0px 0px;}
#wa-row-k9ml6got4b1gvk {margin:0px 0px;}
#wa-row-k9ml6got4b1gvk>div {padding: 0px 0px;}
#wa-row-kbkoj8oh3chrxk {margin:0px 0px;}
#wa-row-kbkoj8oh3chrxk>div {padding: 0px 0px;}
#wa-row-kbkornq23chijs {margin:0px 0px;}
#wa-row-kbkornq23chijs>div {padding: 0px 0px;}
#wa-row-kmrmlios98d4u0 {margin:0px 0px;}
#wa-row-kmrmlios98d4u0>div {padding: 0px 0px;}
#wa-row-lu36oria6aq53s {margin:0px 0px;}
#wa-row-lu36oria6aq53s>div {padding: 0px 0px;}
}
